class InsertDefaultData < ActiveRecord::Migration
  def up
    Zamestnanci.new(:Meno => "admin", :Priezvisko => "admin", :Ulica => "admin", :Mesto => "admin",
                    :Stat => "admin", :Telefon => "1234567890123", :Email => "admin@admin.admin",
                    :Cislo_Bank_Uctu => "admin", :Login_IS_Ucet => "admin", :password => "adminheslo",
                    :Fotka => "admin.jpg", :Rodne_Cislo => "12345678901").save!
  end

  def down
  end
end
